body{
    background-color: #a2af9f14;
}
.page-header{
    width: 100%;
    height: 75vh;
    background-image: url('../imgs/about/abg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position-x:left;
    background-position-y: center;
}
.page-header .content-wrapper{
    padding-top: 25vh;
    text-align: right;
}
.page-header .content-wrapper p{
    font-size: 2rem;
    font-weight: bold;
    color: #fff;
    text-shadow: 0 5px 10px #0004;
}
.page-header .content-wrapper .desc{
    font-size: 1.2rem;
    font-weight: 400;
    width: 50%;
    line-height: 1.8;
}
.page-header .content-wrapper .title{
    font-weight: 1000;
    font-size: 3.3rem;
    line-height: 1.3;
    width: 50%;
    color: #fff;
    text-shadow: 0 5px 10px #0004;
}
.page-header .content-wrapper .title span{
    color: #fff;
}
/* Start Main Wrapper */
.main-wrapper{
    width: 100%;
    margin-bottom: 5rem;
}
.main-wrapper .container{
    background-color: #ffffffcb;
    border-radius: 15px;
}
.main-wrapper .img-wrapper{
    width: 100px;
}
.main-wrapper .img-wrapper img{
    width: 100%;
}
.main-wrapper h2{
    font-size: 3.2rem;
}
.main-wrapper p{
    font-size: 1.2rem;
    text-align: justify;
    line-height: 2.2rem;
}
.main-wrapper h3{
    font-size: 2.2rem;
}

.reward-item{
    position: relative;
    height: 525px;
}
.reward-item:nth-last-of-type(2n){
    margin-top: 35px;
}
.reward-item img.image{
    width: 100%;
    height: 250px;
    display: block;
    object-fit: cover;
    position: relative;
    border-radius: 15px;
}
.reward-item .content{
    position: absolute;
    min-height: 325px;
    bottom: 0;
    left: 0;
    max-width: 270px;
    background-color: #fff;
}
.reward-item .content h2{
    font-weight: bold;
    margin-bottom: 1rem;
    font-size: 1.5rem;
}
.reward-item .content p{
    font-size: 1rem;
    line-height: normal;
    text-align: justify;
    margin-bottom: 1rem;
}
.reward-item img.icon{
    width: 80px;
    position: absolute;
    left:25px;
    bottom: 10px;
}
/* End Main Wrapper */

/* Start Media Queries*/
@media (max-width: 1200px) { 
    .page-header{
        height: 55vh;
    }
    .page-header .content-wrapper .title{
        width: 60%;
    }
    .page-header .content-wrapper .desc {
        width: 60%;
    }
    .reward-item img.icon{
        width: 55px;
        left: 10px;
        bottom: 55px;
    }
}
@media (max-width: 991.98px) {
    .page-header{
        height: 55vh;
    }
    .page-header .content-wrapper .title{
        width: 100%;
    }
    .reward-item .content{
        max-width: 500px;
    }
    .reward-item img.icon{
        width: 150px;
        right: 15px;
        bottom: 25px;
        opacity: 0.3;
    }
}

@media (max-width: 767.98px) { 
    .page-header{
        height: 80vh;
    }
    .page-header .content-wrapper .title {
        font-size: 2rem;
    }
    .page-header .content-wrapper .desc {
        width: 100%;
    }
    .main-wrapper h2 {
        font-size: 2.5rem;
    }
    .reward-item {
        margin-bottom: 2rem;
    }
    .reward-item:nth-last-of-type(2n) {
        margin-top: 0;
    }
    .reward-item .content {
        max-width: 315px;
    }
    .reward-item img.icon {
        width: 80px;
        right: 15px;
        bottom: 10px;
        opacity: 1;
        right: unset;
    }
}

@media (max-width: 575.98px) {
    
}